## org.gnu.gtk.event
Class DragMotionEvent

    java.lang.Object
      org.gnu.gtk.event.GtkEvent
          org.gnu.gtk.event.DragEvent
              org.gnu.gtk.event.DragMotionEvent

All Implemented Interfaces:
  java.io.Serializable

public class DragMotionEvent
extends DragEvent

See Also:
  Serialized Form

Nested Class Summary
`static class` `DragMotionEvent.Type`

Constructor Summary
`DragMotionEvent(DragEvent event, int x, int y, int time)`

Method Summary
`int` `getTime()`
`int` `getX()`
`int` `getY()`

Methods inherited from class org.gnu.gtk.event.DragEvent
`getDragContext`

Methods inherited from class org.gnu.gtk.event.GtkEvent
`getSource, getType, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DragMotionEvent

    public DragMotionEvent(DragEvent event,
                           int x,
                           int y,
                           int time)

Method Detail

### getX

    public int getX()

### getY

    public int getY()

### getTime

    public int getTime()